Find out if you have vulnerabilities that put you at risk

Test your applications
Toggle filtering controls
Expand this section

APPLICATION

Expand this section

OPERATING SYSTEM

Report a new vulnerability
VULNERABILITY AFFECTS TYPE PUBLISHED
  • H
CVE-2024-1547
thunderbird <0:115.8.0-1.0.1.el8_9 oracle:8 28 Feb 2024
  • H
CVE-2024-1548
firefox <0:115.8.0-1.0.1.el7_9 oracle:7 28 Feb 2024
  • H
CVE-2024-0985
postgresql-test-rpm-macros <0:10.23-4.0.1.module+el8.9.0+90164+87901204 oracle:8 28 Feb 2024
  • H
CVE-2024-1551
firefox <0:115.8.0-1.0.1.el7_9 oracle:7 28 Feb 2024
  • H
CVE-2024-1546
thunderbird <0:115.8.0-1.0.1.el7_9 oracle:7 28 Feb 2024
  • H
CVE-2024-1550
thunderbird <0:115.8.0-1.0.1.el7_9 oracle:7 28 Feb 2024
  • H
CVE-2024-1549
thunderbird <0:115.8.0-1.0.1.el8_9 oracle:8 28 Feb 2024
  • H
CVE-2024-0985
postgresql-test <0:10.23-4.0.1.module+el8.9.0+90164+87901204 oracle:8 28 Feb 2024
  • M
Information Exposure
opensc <0:0.20.0-8.el8_9 oracle:8 28 Feb 2024
  • H
CVE-2024-1551
thunderbird <0:115.8.0-1.0.1.el9_3 oracle:9 28 Feb 2024
  • H
CVE-2024-1552
thunderbird <0:115.8.0-1.0.1.el7_9 oracle:7 28 Feb 2024
  • H
CVE-2024-1547
thunderbird <0:115.8.0-1.0.1.el7_9 oracle:7 28 Feb 2024
  • H
CVE-2024-1547
thunderbird <0:115.8.0-1.0.1.el9_3 oracle:9 28 Feb 2024
  • H
CVE-2024-1546
thunderbird <0:115.8.0-1.0.1.el8_9 oracle:8 28 Feb 2024
  • H
CVE-2024-0985
postgresql-private-devel <0:15.6-1.module+el8.9.0+90160+417c9f54 oracle:8 28 Feb 2024
  • H
CVE-2024-0985
postgresql-plperl <0:12.18-1.0.1.module+el8.9.0+90163+ce4271a0 oracle:8 28 Feb 2024
  • H
CVE-2024-1552
thunderbird <0:115.8.0-1.0.1.el8_9 oracle:8 28 Feb 2024
  • H
CVE-2024-1547
firefox <0:115.8.0-1.0.1.el8_9 oracle:8 28 Feb 2024
  • H
CVE-2024-0985
postgresql-server <0:12.18-1.0.1.module+el8.9.0+90163+ce4271a0 oracle:8 28 Feb 2024
  • H
CVE-2024-1551
firefox <0:115.8.0-1.0.1.el8_9 oracle:8 28 Feb 2024
  • H
CVE-2024-0985
pg_repack <0:1.4.6-3.module+el8.9.0+90107+c48bae1a oracle:8 28 Feb 2024
  • H
CVE-2024-1548
thunderbird <0:115.8.0-1.0.1.el8_9 oracle:8 28 Feb 2024
  • H
CVE-2024-1547
firefox <0:115.8.0-1.0.1.el7_9 oracle:7 28 Feb 2024
  • H
CVE-2024-1553
firefox <0:115.8.0-1.0.1.el8_9 oracle:8 28 Feb 2024
  • H
CVE-2024-0985
postgresql-private-libs <0:15.6-1.module+el8.9.0+90160+417c9f54 oracle:8 28 Feb 2024
  • H
CVE-2024-1551
thunderbird <0:115.8.0-1.0.1.el8_9 oracle:8 28 Feb 2024
  • H
CVE-2024-1550
firefox <0:115.8.0-1.0.1.el8_9 oracle:8 28 Feb 2024
  • H
CVE-2024-1546
firefox <0:115.8.0-1.0.1.el7_9 oracle:7 28 Feb 2024
  • H
Out-of-bounds Write
kernel-headers <0:3.10.0-1160.108.1.0.1.el7 oracle:7 28 Feb 2024
  • H
CVE-2024-0985
postgresql-upgrade <0:10.23-4.0.1.module+el8.9.0+90164+87901204 oracle:8 28 Feb 2024